a:link { color: #0000FF; }
a:visited { color: #FF0000; }

H1 { margin-top: 0;
     margin-bottom: 0; 
   }

P { margin-top: 0;
    margin-bottom: 0.5em;
  }

OL { list-style-type: decimal;
     list-style-position: inside;
     padding-left: 0;
     padding-right: 0;
     margin-left: 0;
     margin-right: 0;
   }

LI { margin-top: 0;
     margin-bottom: 0.5em;
   }

.floatimg {
	text-align: center;
    color: #000000;
}

.floatimg img {
	display: block;
}

.floatimg p { margin: 2px 0px 2px 0px; text-indent: 0em; }
.floatimg P:first-letter { font-size: 12pt; }

.rtimg { float: right;  margin: 0px 0px 5px 4px; }
.ltimg { float: left;   margin: 0px 4px 5px 0px; }

.text_norm
{
    font-family: "Times New Roman", Times, serif;
    font-size: 13pt;
    line-height: 14pt;
    color: #000000;
}

.text_intro
{
    font-family: "Times New Roman", Times, serif;
    font-size: 12pt;
    line-height: 12pt;
    color: #000000;
    font-weight: bold;
    font-style: italic;
}

.text_bold-wht
{
  font-family: "Times New Roman", Times, serif;
  font-size: 12pt;
  line-height: 13pt;
  color: #FFFFFF;
  font-weight: bold;
}

.text_bold-cyan
{
  font-family: "Times New Roman", Times, serif;
  font-size: 12pt;
  line-height: 13pt;
  color: #00FFFF;
  font-weight: bold;
}

.text_giant-title
  {
    font-family: "Times New Roman", Times, serif;
    font-size: 34pt;
    line-height: 35pt;
    font-weight: bold;
  }

.text_sectorid
{
    font-family: "Times New Roman", Times, serif;
    font-size: 16pt;
    line-height: 18pt;
    color: #000000;
    font-weight: bold;
    font-style: italic;
}

.text_footnote
{
    font-family: "Times New Roman", Times, serif;
    font-size: 10pt;
    line-height: 11pt;
    color: #FFFF00;
    font-weight: bold;
    font-style: italic;    
}

.text_footnote_blk
{
    font-family: "Times New Roman", Times, serif;
    font-size: 10pt;
    line-height: 11pt;
    color: #000000;
    font-weight: bold;
    font-style: italic;    
}